/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

html{ 

} 

body{
	font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #222; 
}

#mqt50{
	border:none !important;
	box-shadow: none !important;
	background:none !important;
}

.topmenubg{
	background:url(http://www.ilcommunityschools.org/images/UpperGrad.png) repeat-x top;
	width:100%;
	position:fixed;
	z-index:1000;
	padding:8px 0 0 0;
}

.admin{
	background:#F00;
	color:#fff;
	font-family: Arial,Times, serif;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	padding:5px 0;
	text-decoration:none;
}

.admin a{
	text-decoration:none;
}

.admin a:hover{
	text-decoration:underline;
}

.hdr{

}

.sliderbg{
	padding: 0 10px; 
	margin:0 10px;
	background:#789cc7;
	border: 3px solid #fff;
	overflow:auto;
}

.mainslider{
	padding: 0 10px;
	margin: 0 10px;
}

.newsbg{
	background:#efd494;
}

.newsitem{
	border-bottom:1px solid #fff;
	padding: 10px 0;
	font-size:14px;
}

.newstitle{
	color:#405b81;
	font-size: 14pt;
	font-family: Arial,Helvetica,sans-serif;
}

.tdropdown{
	cursor:pointer;
	color:#cc6600;
}

.tdropup{
	cursor:pointer;
	color:#cc6600;
	padding-top:5px;
}

.sidebar{
	background:#789cc7;
	border: 3px solid #fff;
	overflow:auto;
}


.logobg{
	background:#fff;	
}
.headerbg{
	text-align:center;
}
.menubg{
	background:#789cc7;
}

.mmenu{
	
}

.sponsorimg{
	padding:5px; float:left;
}

.ftr{

}

.countdowncnt{
	padding:50px 0 0 0;
}

.hdrftrimg img{
	width:100%;
	height:auto;
}

.bluebutton {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
	background-color:#33bdef;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#fff !important;
	font-family:arial;
	font-size:19px;
	font-weight:bold;
	padding:9px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
.bluebutton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
	background-color:#019ad2;
}
.bluebutton:active {
	position:relative;
	top:1px;
}

/* #Page Styles
================================================== */
/* shadows */
.pro_text-shadow{ padding:1em; text-align:center; font-size:1.2em; line-height:1.4em; box-shadow:inset 0 0 20px rgba(0,0,0,.4)}
.pro_pad-shadow{ padding:10px 0;}
.pro_pad-shadow div.pro_lifted{ border-radius:5px;}
.pro_lifted {position:relative;background:#fff;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);}
.pro_lifted:before,
.pro_lifted:after {
        content:"";
        position:absolute;
        z-index:-2;
        bottom:15px;
        left:10px;
        width:50%;
        height:20%;
    -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
       -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform:rotate(-3deg);
       -moz-transform:rotate(-3deg);
        -ms-transform:rotate(-3deg);
         -o-transform:rotate(-3deg);
            transform:rotate(-3deg);}
.pro_lifted:after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(3deg);
       -moz-transform:rotate(3deg);
        -ms-transform:rotate(3deg);
         -o-transform:rotate(3deg);
            transform:rotate(3deg);}
.pro_curled{position:relative;background:#fff;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);border-radius:0 0 120px 120px / 0 0 6px 6px;}
.pro_curled:before,
.pro_curled:after {
    content:"";
    position:absolute;
    z-index:-2;
    bottom:12px;
    left:10px;
    width:50%;
    height:55%;
    max-width:200px;
    -webkit-box-shadow:0 8px 12px rgba(0, 0, 0, 0.5);
       -moz-box-shadow:0 8px 12px rgba(0, 0, 0, 0.5);
            box-shadow:0 8px 12px rgba(0, 0, 0, 0.5);
     -webkit-transform:skew(-8deg) rotate(-3deg);
        -moz-transform:skew(-8deg) rotate(-3deg);
         -ms-transform:skew(-8deg) rotate(-3deg);
          -o-transform:skew(-8deg) rotate(-3deg);
             transform:skew(-8deg) rotate(-3deg);} 
.pro_curled:after {
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);}
.pro_perspective {position:relative;background:#fff;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);}
.pro_perspective:before,
.pro_perspective:after {content:"";position:absolute;z-index:-2;}        
.pro_perspective:before {
    left:80px;
    bottom:5px;
    width:50%;
    height:35%;
    max-width:200px;
   	box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
    -webkit-transform:skew(50deg);
       -moz-transform:skew(50deg);
        -ms-transform:skew(50deg);
         -o-transform:skew(50deg);
            transform:skew(50deg);
    -webkit-transform-origin:0 100%;
       -moz-transform-origin:0 100%;
        -ms-transform-origin:0 100%;
         -o-transform-origin:0 100%;
            transform-origin:0 100%;}
.pro_perspective:after {display:none;}
.pro_raised { position:relative; background:#fff;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);box-shadow: 0 7px 5px -5px rgba(0, 0, 0, 0.3), 0 1px 4px rgba(0, 0, 0, 0.3);}        
.pro_raised:before,
.pro_raised:after {content:"";position:absolute; z-index:-2;}
.pro_curved-vt-2 {position:relative;background:#fff;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);}
.pro_curved-vt-2:before,
.pro_curved-vt-2:after {content:"";position:absolute;z-index:-2;}
.pro_curved-vt-2:before {
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    box-shadow:0 0 8px rgba(0,0,0,0.6);
    border-radius:10px / 100px;}
.pro_curved-hz-2 {position:relative;background:#fff;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);}
.pro_curved-hz-2:before,
.pro_curved-hz-2:after {content:"";position:absolute;z-index:-2;} 
.pro_curved-hz-2:before {
    top:0px;
    bottom:0px;
    left:10px;
    right:10px;
	box-shadow:0 0 7px rgba(0,0,0,0.6);
	border-radius:100px / 10px;}
/* LightBox */
.lightbox-image {position:relative;overflow:hidden;display:inline-block;z-index:99;}
.lightbox-image img {position:relative;z-index:2;background:#f1f1f1;}
.lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url(http://www.ilcommunityschools.org/images/pro_images/magnifying-glass.png) no-repeat 50% 50%;z-index:1;}
.pro_video .lightbox-image span{background: url(http://www.ilcommunityschools.org/images/icons/play_video.png) no-repeat 50% 50%;z-index:3; opacity:.8;}
.pro_video .lightbox-image:hover span{ opacity:1;}
.pro_video{ z-index:99; position:relative;}


			

.logo{
	
	padding: 0 0 10px 0;
}

.socialhdr{
	text-align:right;
	padding:0;
}

.hdrbuttons{
	display:inline-block;
	background:#74afb7;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border:0 solid #fff;
}

.hdrbuttons:hover{
	background:#36727a;
	transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-webkit-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
}

.hdrbuttons a{
	text-decoration:none;
	font-size:18px;
	color:#fff;
}

.socialcont{
	display:inline-block;
}

.headerdate1{
	font-family:"Qwigley",Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#fff690;
}

.headerdate2{
	font-family:"Architects Daughter",Tahoma, Geneva, sans-serif;
	font-size:38px;
	color:#ffb800;
	padding:60px 0 0 0;
	text-align:right;
}

.toptxt{
	font-size:12px;
	color:#789cc7;
	text-align:right;
}

.toptxt a{
	color:#789cc7 !important;
}

.toptxt a:hover{
	color:#cc6600 !important;
}

.toppad{
	padding:10px;
}

#tmenu{
min-height:30px;
padding:10px 5px 0 5px;
overflow:auto;
}
#tmenu div{
	float:right;
	margin:0 5px;
	white-space: pre;
}
#tmenu div a{
	text-decoration:none;
}

.topmenu_container{
	position:absolute;
	height:82px;
	float:right;
	z-index:100;
}

.topmenucntpad{
	height:41px;
}

.topmenu1{
	float:left;
	height:41px;
}

.topmenutxt{
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	line-height:1.2em;
	padding:20px 0 0 0;
}

.topmenutxt a{
	text-decoration:none;
}

.topmenu2{
	float:left;
	background:url(http://www.ilcommunityschools.org/images/TopMenuLp.png) repeat-x bottom;
	height:41px;
}



.image{
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border: 6px double #e3e3dc;
}

.scontent{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 6px double #d9d9d9;
	min-height:350px;
}

.sponsorhpbg{
	background:#ccbfb6;
}

.sponsorftr{
	margin:15px 0 10px 0;
}

.sponsorimg{
	float:left; 
	max-width:175px; 
	max-height:150px;
}

.sponsorimg:hover{
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out
}

.sidebg{
	padding:10px 0;
	background:#262626;
	border-radius: 20px 0px 0px 20px;
	-moz-border-radius: 20px 0px 0px 20px;
	-webkit-border-radius: 20px 0px 0px 20px;
	border: 0px solid #000000;
}

.sidebg ul li{
	padding:5px 10px;
	text-align: right;
}

.sidebg a{
	text-decoration:none;
	color:#fff;
}

.sidebg a:hover{
	color:#FC3;
}


.mlink{
	font-size:14px;
	font-weight:bold;
}

.mlink a{
	font-size:14px;
	font-weight:bold;
}

.mlink a:hover{
	color:#CCC;
}

.titlebold{
	font-family:"Skranji",Tahoma, Geneva, sans-serif;
	font-size:28px;
	color:#2e1a0c;
	line-height:1.1em;
}


.title{
	font-family:"Medula One",Tahoma, Geneva, sans-serif;
	color:#581212;
	line-height:1.1em;
}

.title2{
	font-family:"Voltaire",Tahoma, Geneva, sans-serif;
	font-size:26px;
	color:#581212;
	line-height:1.1em;
}

.mainbg{
	/*background:url(http://www.ilcommunityschools.org/images/mainbg.jpg) repeat-x top #e6dbcb;
	background: #e6dbcb;*/
	background-image:url(http://www.ilcommunityschools.org/images/ContentBG.jpg);
    background-size: 100% 100%;
}

.MainContent{
	margin:10px;
	padding:25px;
	background: url(/graphics/main_back.gif) repeat-x top;
}

.contentbg{
	background:#c1d1e3;
}

.whitebg90{
	background:url(http://www.ilcommunityschools.org/images/whitebg.png);
}

.sidecolumn{
	padding:15px 0 20px 15px;
	margin:0 0 0 10px;
	background: url(http://www.ilcommunityschools.org/images/contentbg.png);
	color:#fff;
}

.contentpad{
	padding:0 20px 0 0;
}

.contentpad20{
	padding:5px 20px;
}

.contentpad10{
	padding:5px 10px;
}

.content{ 
	font-family:  Arial, tahoma, Helvetica, sans-serif;
	font-size:14px; 
	color: #333333;
	line-height:1.5em;
}

.content a{
	color:#cc6600;
	text-decoration:none;
	transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
	-webkit-transition: color .2s ease-out;
	-o-transition: color .2s ease-out;
}

.content a:hover{
	color:#cc6600;
	text-decoration:underline;
}

.newsdate{
	border-left:1px solid #5E1415;
	border-right:1px solid #5E1415;
	padding:2px 15px;
}

.newscontent{
	border-left:1px solid #5E1415;
	border-right:1px solid #5E1415;
	border-bottom:1px solid #5E1415;
	padding:10px 15px;
}

.contentNewsTitle1{
	font-family:"Voltaire",Tahoma, Geneva, sans-serif;
	font-size:26px;
	color:#fff;
	line-height:1.3em;
	background:#5E1415;
	padding:2px 15px;
}

.contentTitle1{
	font-family:"Voltaire",Tahoma, Geneva, sans-serif;
	font-size:32px;
	color:#581212;
	line-height:1.3em;
	border-bottom: 1px dashed #581212;
}

.contentTitle2{
	font-family:"Voltaire",Tahoma, Geneva, sans-serif;
	font-size:26px;
	color:#581212;
	line-height:1.4em;
}

.contentTitle3{
	font-family:"Medula One",Tahoma, Geneva, sans-serif;
	font-size:26px;
	color:#581212;
	line-height:1.4em;
}

.contentTitle4{
	font-family:"Limelight",Tahoma, Geneva, sans-serif;
	font-size:26px;
	color:#581212;
	line-height:1.4em;
}

.contentTitle5{
	font-family:"Medula One",Tahoma, Geneva, sans-serif;
	font-size:24px;
	color:#581212;
	line-height:1.4em;
}

.content a:hover{
	color:#326e82;
}

.content ul{
	padding:5px 0 5px 10px;
}

.content ol li {
    /*giving OL's LIs generated numbers*/
    list-style: decimal outside;
	margin-left:50px;	
}
.content ul li {
    /*giving UL's LIs generated disc markers*/
    background-image: url(/images/bullets-02.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 24px;
	margin:10px 0;
}

.photogalleryimg:hover{
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out
}

.sliderpad{
	padding:10px;
}

.center{
	text-align:center;
}

.maincnt_top_cnt{
	position: relative;
}
.maincnt_imgA{
	margin: auto;
    width:100%;
	postion: absolute;
    left: 0;
    bottom: 0;
}

.maincnt_imgB{
	margin: auto;
    width:100%;
	postion: absolute;
    left: 0;
    bottom: 0;
}

.maincnt{
	background-image: url(http://www.ilcommunityschools.org/images/cnttp.jpg), url(http://www.ilcommunityschools.org/images/cntbtm.jpg), url(http://www.ilcommunityschools.org/images/cntlp.jpg);
	background-repeat: no-repeat, no-repeat, repeat-y;
	background-position: center top, center bottom, center;
	background-size: contain;
}

.maincntcss2{

}

.maincntcss3{
	background:	url(http://www.ilcommunityschools.org/images/cnttp.jpg) no-repeat center top,
	            url(http://www.ilcommunityschools.org/images/cntbtm.jpg) no-repeat center bottom,
				url(http://www.ilcommunityschools.org/images/cntlp.jpg) repeat-y center;
	
}

.footertop{
	background:url(http://www.ilcommunityschools.org/images/MountainTops.png) repeat-x top;
	height:59px;
	margin-top:10px;
}
.footercontainer{
	background:#000;
	color:#fff;
}

.sponsortxt{
	color:#fff;
	padding:15px 0 30px 0;
}

.ftrtxt{
	font-size:12px;
	text-align:center;
	line-height:1.5em;
	color:#6a8ab1;
	line-height:1.3em;
	padding:10px 0 25px 0;
}

.footertxt a{
	color:#FC3;
	text-decoration:none;
}

.imagebuttons{
	width:220px;
	height:104px;
	
}

.imagebuttons:hover{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out
}

/* #Blog
================================================== */

.posttitle{
	font-family: belleza;
	font-size:22px;
	color:#28a54d;
}

.postdate{
	font-family: 'Cantata One';
	font-size:12px;
	padding: 0 0 10px 20px;
}

.postbody{
	padding-left:10px;
	text-decoration:none;
	padding-bottom:7px;
}

.postbody a{
	font-family:'Cantata One';
	text-decoration:none;
}

.postdivider{
	padding:10px 0; border-bottom:1px dashed #CCCC66;
}

.bsidetitle{
	background:url(http://www.ilcommunityschools.org/images/TitleBG.png) repeat-x top left;  
	min-height:36px; 
	padding:5px 0 0 10px; 
	color:#000; 
	font-family: 'Cantata One'; 
	font-size:18px;	
}

.btitle{
	padding:10px 0 0 0;
	font-family:'Cantata One';
	font-size:20px;
}

.bloglist{
	padding:8px 0;
	margin:0 0 10px 8px;	
}

.sermonPageTitle{
	padding:10px 0 0 0;
	font-family: belleza;
	font-size:22px;
	color:#28a54d;
}

.readmore{
	margin-top:10px;
	float:left;
	display:block
	min-width: 120px;
	padding:5px;
	
	background:#172c63;
}

.readmore:hover{
	background:#7cc2d4;
	transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-webkit-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
}

.readmore a{
	font-family:'Droid Sans';
	text-decoration:none;
	font-size:15px;
	color:#fff;
	padding:3px 10px;
}

.readmore a:hover{
	color:#172c63;
	transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
	-webkit-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
}

.moreinfo{
	margin-top:10px;
	float:left;
	display:block
	min-width: 120px;
	padding:5px;
	color:#19bdfa;
	background:#fff;
}

.moreinfo a{
	font-family:'Droid Sans';
	text-decoration:none;
	font-size:15px;
	color:#19bdfa; 
	padding:3px 10px;
}

.moreinfo a:hover{
	color:#377d97;
	transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
	-webkit-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
}
/* Pagination */

.holder { margin: 5px 0; }

.holder a {
  font-size: 12px;
  cursor: pointer;
  margin: 0 5px;
  color: #333;
}

.holder a:hover {
  background-color: #222;
  color: #fff;
}

.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }

.holder a.jp-current, a.jp-current:hover { 
  color: #ed4e2a;
  font-weight: bold;
  margin:0 5px;
}

.holder a.jp-disabled, a.jp-disabled:hover { color: #bbb; }

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
  cursor: default; 
  background: none;
  margin:0 5px;
}

.holder span { margin: 0 5px; }

.sidebtn_holder{
	width:80%;
}

.sidebtn {
  background: #c5a242;
  background-image: -webkit-linear-gradient(top, #c5a242, #8c6f24);
  background-image: -moz-linear-gradient(top, #c5a242, #8c6f24);
  background-image: -ms-linear-gradient(top, #c5a242, #8c6f24);
  background-image: -o-linear-gradient(top, #c5a242, #8c6f24);
  background-image: linear-gradient(to bottom, #c5a242, #8c6f24);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  -webkit-box-shadow: 3px 4px 3px #666666;
  -moz-box-shadow: 3px 4px 3px #666666;
  box-shadow: 3px 4px 3px #666666;
  font-family: "Voltaire", Arial;
  color: #ffffff;
  font-size: 34px;
  padding: 10px 20px 10px 20px;
  border: solid #290808 15px;
  text-decoration: none;
}

.sidebtn:hover {
  background: #9e884f;
  background-image: -webkit-linear-gradient(top, #9e884f, #7d7152);
  background-image: -moz-linear-gradient(top, #9e884f, #7d7152);
  background-image: -ms-linear-gradient(top, #9e884f, #7d7152);
  background-image: -o-linear-gradient(top, #9e884f, #7d7152);
  background-image: linear-gradient(to bottom, #9e884f, #7d7152);
  text-decoration: none;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.logo{
			width:200px;
			height:auto;
	    }
		.hdrftrimg img{
			width:100%;
			height:auto;
		}
		
		.sidebar img{
			width:95%;
			height:auto;
		}
		
		.headerdate2{
			font-family:"Architects Daughter",Tahoma, Geneva, sans-serif;
			padding:60px 0 0 0;
		}
		
		.content img{
			max-width:90%;
			height:auto;
		}
		
		iframe{
			width:90%;
		}
		
		.vimeo{
			width:100%;
			height:400px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.title{
			line-height:1.1em;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.sliderbg{
			padding: 0; 
			margin:0;
			background:#789cc7;
			border: 0;
			overflow:inherit;
		}
		.mainslider{
			margin:0;
			padding:0;
		}
		.hdrftrimg img{
			width:100%;
			height:auto;
		}
		.content img{
			max-width:80%;
			height:auto;
		}
		.sidebar img{
			width:95%;
			height:auto;
		}
		.headerdate2{
			padding:0 0 25px 0;
		}
		iframe{
			width:90%;
		}
		.vimeo{
			width:100%;
			height:210px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.sliderbg{
			padding: 0; 
			margin:0;
			background:#789cc7;
			border: 0;
			overflow:inherit;
		}
		.mainslider{
			margin:0;
			padding:0;
		}
		.hdrlogo{
			padding:25px 0 0 0;
			margin-bottom:-8px;
		}
		.topmenu_container{
			position:relative;
			display:block;
			height:auto;
		}
		#tmenu{
			height:auto;
			padding:5px;
			overflow:auto;
		}
		.hdrftrimg img{
			width:100%;
			height:auto;
		}
		.sidebar img{
			width:95%;
			height:auto;
		}
		.content img{
			max-width:100%;
			height:auto;
		}
		.headerdate2{
			padding:0 0 25px 0;
		}
		iframe{
			width:90%;
		}
		.vimeo{
			width:100%;
			height:145px;
		}
		.sidecolumn{
			margin:0;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('http://www.ilcommunityschools.org/fonts/FontName.eot');
	    src: url('http://www.ilcommunityschools.org/fonts/FontName.eot?iefix') format('eot'),
	         url('http://www.ilcommunityschools.org/fonts/FontName.woff') format('woff'),
	         url('http://www.ilcommunityschools.org/fonts/FontName.ttf') format('truetype'),
	         url('/fonts/FontName.svg') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/